Budbux - Web - Bug #1466

Add/Update Wallet Balance
07/18/2019 04:50 AM - Sarina Byanjankar

Status: Reopen Start date: 07/18/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

While trying to update the card with empty field, it shows error message and closes the dialogue. the dialogue should stay still.

http://prntscr.com/oglmwp

History

#1 - 07/18/2019 06:01 AM - Sarina Byanjankar
- Subject changed from Update Wallete Balance to Add/Update Wallet Balance

#2 - 08/06/2019 10:11 AM - Suraj Manandhar

- Status changed from Open to In Progress

#3 - 08/06/2019 10:11 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#4 - 08/12/2019 08:36 AM - Sarina Byanjankar

- Status changed from Resolved to Reopen

Still to be fixed.
